/* Introduction */
section.introduction {
    padding: 50px 0;
}

section.banner h1 {
    line-height: 1.2;
}

.introduction-content-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

.introduction-title {
    max-width: 441px;
    display: flex;
    margin-left: auto;
    text-align: end;
}

.introduction-content {
    max-width: 443px;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.introduction-images {
    display: grid;
    gap: 25px;
    grid-template-columns: 1fr 1fr;
}

.introduction-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
    border-radius: 5px;
}

section.introduction .wrap {
    display: flex;
    flex-direction: column;
    gap: clamp(50px, 10vw, 100px);
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(239, 226, 203, 0.10);
}

/* Content 1 */
section.content-1 {
    padding: 0 0 50px;
}

.content-1-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.content-1-content h1 {
    text-transform: capitalize;
}

section.content-1 .wrap {
    padding-bottom: 100px;
    border-bottom: 1px solid rgba(239, 226, 203, 0.10);
}
.content-1-content p {
    max-width: 748px;
}
/* Content 2 */
section.content-2 .wrap {
    display: grid;
    gap: 100px;
    grid-template-columns: auto auto;
}

.content-2-image img {
    height: auto;
    object-fit: cover;
    width: 430px;
    max-width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.content-2-content {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 925px;
}

.content-2-content h2 {
    margin-bottom: 25px;
}

.content-2-image {
    max-width: 430px;
    width: 100%;
    position: relative;
    display: flex;
}

section.content-2 {
    padding: 50px 0;
}

.content-2-content h2 {
    max-width: 459px;
}

@media(max-width: 1200px) {
    section.content-2 .wrap {
        grid-template-columns: 1fr;
    }
}

@media(max-width: 800px) {
    .introduction-content-wrap {
        grid-template-columns: 1fr;
    }

    .introduction-images {
        grid-template-columns: 1fr;
    }

    .introduction-title {
        text-align: center;
        margin-right: auto;
    }

    .introduction-content {
        text-align: center;
        margin-left: auto;
    }

    .introduction-images img {
        width: 100%;
        height: auto;
    }

    .introduction-content-wrap {
        display: flex;
        flex-direction: column;
    }
}
